@import url("https://fonts.googleapis.com/css?family=Quicksand:300,400,600&display=swap");
body {
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
}

input[type=text] {
  border: 1px solid #EEEEEE;
  border-radius: 5px;
  height: 40px;
  padding: 5px;
}

.dropdown, .dropleft, .dropright, .dropup {
  position: static;
}

.dropdown-menu {
  width: 100%;
  margin-top: unset;
  border-radius: 0;
}

.fullwidth {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  border-color: #D9D9D9;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.submenutitle {
  color: #2289D1;
  font-size: 16px;
  padding-bottom: 5px;
}

.custommenu > ul > li > a.nav-link {
  margin-left: 0.6em;
  margin-right: 0.6em;
}

.menusection {
  margin-top: 20px;
  margin-bottom: 40px;
}

.menusection > ul {
  padding-top: 15px;
  border-top: 1px solid #D4D4D4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.menusection ul li {
  line-height: 30px;
  padding-right: 1em;
}

.menusection ul li a {
  color: #707070;
}

.menusection ul li a:hover {
  color: #2289D1;
  text-decoration: none;
}

.sidemenu {
  margin-right: 3em;
}

.sidemenu .notitlechildmenu {
  padding-left: 0px !important;
  line-height: 40px;
}

.menuspacing {
  width: 200px;
}

ul.stackmenu li {
  line-height: 25px;
}

ul.stackmenu a.disabled {
  color: #BCBCBC;
  pointer-events: none;
  line-height: 40px;
}

ul.stackmenu a:not(.disabled) {
  padding-left: 30px;
}

.ui-autocomplete {
  max-height: 80vh;
  overflow-y: auto;
  overflow-x: hidden;
}

main {
  margin-top: 5em;
}

h5 {
  color: #2289D1;
  font-weight: bold;
}

.breadcrumb {
  background-color: transparent;
  padding: 0;
}

.btn-outlines-custom {
  border-radius: 20px;
  border-color: #2289D1;
  color: #2289D1;
  font-size: 0.9em;
  margin-left: 1em;
}

.btn-outlines-custom img {
  margin: 0 0.3em;
  width: 1rem;
}

.btn-outlines-custom:hover img {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}

.dataTables_wrapper {
  border: 1px solid #A2CAE6;
  border-radius: 5px;
}

.dataTables_wrapper label {
  margin-bottom: 0;
}

.dataTables_wrapper .dropdown-menu {
  padding: 15px !important;
  left: unset;
  right: -60px;
  border: none;
  background-color: #F4F4F4;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.dataTables_wrapper .btn-group-vertical > .btn.active, .dataTables_wrapper .btn-group-vertical > .btn:active, .dataTables_wrapper .btn-group-vertical > .btn:focus, .dataTables_wrapper .btn-group > .btn.active, .dataTables_wrapper .btn-group > .btn:active, .dataTables_wrapper .btn-group > .btn:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.dataTables_wrapper .btn-group .btn {
  border-left: 1px solid #E5E4E9;
}

.dataTables_wrapper .dataTables_info {
  color: #B7BED1;
  font-size: 1em;
  margin-left: 10px;
  margin-bottom: 10px;
}

.dataTables_wrapper #datatable_previous, .dataTables_wrapper #datatable_next, .dataTables_wrapper .paginate_button, .dataTables_wrapper .paginate_button:hover {
  color: #B7BED1 !important;
  border: 1px solid #B7BED1 !important;
  background-color: #fff !important;
  padding: 5px 8px !important;
  border-radius: 3px;
  margin-right: 2px !important;
  margin-left: 2px !important;
}

.dataTables_wrapper .datatable_paginate {
  text-align: right;
  margin-right: 1rem;
}

.dataTables_wrapper .datatable_paginate .pagination_button {
  padding: 5px 8px;
}

.dataTables_wrapper .datatable_paginate .pagination_button.current, .dataTables_wrapper .datatable_paginate .pagination_button:hover {
  color: #B7BED1;
  border: 1px solid #fff;
  border-radius: 3px;
  cursor: pointer;
  text-decoration: none;
}

.dataTables_wrapper .datatable_paginate .pagination_button.current:hover, .dataTables_wrapper .datatable_paginate .pagination_button:hover:hover {
  border: 1px solid #B7BED1;
}

.datatable {
  margin-top: 0 !important;
  width: 100% !important;
}

.datatable :first-child th {
  border-top: 0;
  font-weight: 600;
  text-transform: uppercase;
  color: #9DA4B7;
}

.datatable :last-child th {
  border-top: 1px solid #dee2e6;
  font-weight: 300;
  text-transform: unset;
}

.datatable.display tbody tr:hover {
  background-color: transparent;
}

.datatable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child::before, .datatable table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child::before {
  top: unset;
  left: unset;
  height: auto;
  width: auto;
  display: block;
  position: absolute;
  color: white;
  border: 0px;
  -webkit-box-shadow: unset;
          box-shadow: unset;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  text-align: center;
  text-indent: 0 !important;
  font-family: inherit;
  line-height: 14px;
  content: 'Details';
  background-color: #007bff;
  padding: .25rem .5rem;
  font-size: .875rem;
  line-height: 1.5;
  border-radius: .2rem;
}

.datatable.no-footer {
  border-bottom: 1px solid #D9D9D9 !important;
}

.datatable.btn {
  padding: 0;
  display: none !important;
}

.datatable input[type=text] {
  width: 100%;
}

.datatable tr {
  color: #9DA4B7;
  -webkit-transition-delay: 2s;
          transition-delay: 2s;
}

.datatable tr th.sorting_asc, .datatable tr td.sorting_1 {
  background-color: #F9F9F9;
}

.datatable td, .datatable th {
  border-bottom: 0 !important;
  height: 40px;
  border-top: 1px solid #dee2e6;
}

.datatable th {
  padding: 1rem;
}

.datatable span.btn {
  padding: .275rem .5rem;
  font-size: 0.8rem;
}

.sorting_1 {
  border-top: 1px solid red;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button, .ui-widget * {
  font-family: 'Quicksand', sans-serif;
}

#datatable_length {
  margin-left: 1em;
}

#datatable_length label, #datatable_length select {
  color: #B7BED1;
}

#datatable_length select {
  border: 0;
  background-color: #F4F4F4;
}

.labeltitle {
  color: #7E869B;
  padding-right: 30px;
}

.greybg {
  background-color: #F4F4F4;
  margin-left: 0px;
  margin-right: 0;
  border-radius: inherit !important;
}

.btn-group .btn {
  padding: 0;
}

.dt-button-collection .buttons-colvisGroup a {
  color: #7E869B;
  text-decoration: none;
}

.dt-button-collection li.active a::before {
  content: url("../img/tick.svg");
  display: block;
  position: absolute;
  margin-top: -30px;
}

.dt-button-collection li a {
  text-decoration: none;
  color: #7E869B;
  width: 100%;
  line-height: 35px;
  padding-left: 30px;
}

.dt-button-collection li a::before {
  content: url("../img/untick.svg");
  display: block;
  position: absolute;
  margin-top: -30px;
}

.dt-button-collection li.buttons-colvisGroup a::before {
  content: none;
  font-weight: bold;
}

.ui-front {
  z-index: 1030;
}

.ui-menu-item-wrapper {
  font-size: 0.9em;
}

.rightsidemodal .modal-dialog, .leftsidemodal .modal-dialog {
  height: 100%;
  margin: 0;
  float: right;
  min-width: 40vw;
}

.rightsidemodal .modal-dialog .modal-content, .leftsidemodal .modal-dialog .modal-content {
  height: 100%;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  border: 0;
  border-radius: 0;
}

.rightsidemodal .modal-dialog .modal-content .modal-header, .leftsidemodal .modal-dialog .modal-content .modal-header {
  border: 0;
  padding: 15px 30px;
}

.rightsidemodal .modal-dialog .modal-content .modal-header h5, .leftsidemodal .modal-dialog .modal-content .modal-header h5 {
  font-size: 1.4rem;
  text-transform: uppercase;
}

.rightsidemodal .modal-dialog .modal-content .modal-header h5 img, .leftsidemodal .modal-dialog .modal-content .modal-header h5 img {
  width: 20px;
  margin-right: 10px;
}

.rightsidemodal .modal-dialog .modal-content .modal-body, .leftsidemodal .modal-dialog .modal-content .modal-body {
  padding: 15px inherit;
  overflow: auto;
}

.rightsidemodal .modal-dialog .modal-content .modal-body form, .leftsidemodal .modal-dialog .modal-content .modal-body form {
  color: #9DA4B7;
}

.rightsidemodal .modal-dialog .modal-content .modal-body form .form-group.row, .leftsidemodal .modal-dialog .modal-content .modal-body form .form-group.row {
  border-bottom: 1px dashed #D1D1D1;
  padding-bottom: 12px;
  padding-left: 12px;
}

.rightsidemodal .modal-dialog .modal-content .modal-body form .form-group.row.savedsearch, .leftsidemodal .modal-dialog .modal-content .modal-body form .form-group.row.savedsearch {
  color: #2289D1;
}

.rightsidemodal .modal-dialog .modal-content .modal-body form .form-group.row.savedsearch .list-group, .leftsidemodal .modal-dialog .modal-content .modal-body form .form-group.row.savedsearch .list-group {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.rightsidemodal .modal-dialog .modal-content .modal-body form .form-group.row.savedsearch .list-group .list-group-item, .leftsidemodal .modal-dialog .modal-content .modal-body form .form-group.row.savedsearch .list-group .list-group-item {
  border-radius: 5px;
  padding: .5rem 1rem;
  margin-right: 5px;
  margin-bottom: 5px;
}

.rightsidemodal .modal-dialog .modal-content .modal-body form .form-group.row label, .leftsidemodal .modal-dialog .modal-content .modal-body form .form-group.row label {
  font-weight: 600;
  text-transform: uppercase;
}

.rightsidemodal .modal-dialog .modal-content .modal-footer, .leftsidemodal .modal-dialog .modal-content .modal-footer {
  padding: 0;
}

.rightsidemodal .modal-dialog .modal-content .modal-footer .searchnow, .leftsidemodal .modal-dialog .modal-content .modal-footer .searchnow {
  background-color: #2289D1;
  border: 0;
  font-weight: 600;
  width: 100%;
  height: 100%;
  color: #fff;
  padding: 0.7em;
  text-transform: uppercase;
}

.leftsidemodal .modal-dialog {
  float: left;
}

.leftsidemodal .modal-dialog .modal-content .modal-body .form-group label {
  text-transform: uppercase;
  color: #9DA4B7;
  font-weight: 600;
}

.leftsidemodal .modal-dialog .modal-content .modal-body .form-group button {
  padding: 5px 20px;
  background-color: #fff;
  color: #9DA4B7;
  border: 1px solid #9DA4B7;
}

.leftsidemodal .modal-dialog .modal-content .modal-body .form-group button.active, .leftsidemodal .modal-dialog .modal-content .modal-body .form-group button:focus {
  background-color: #2289D1;
  color: #fff;
  -webkit-box-shadow: unset;
          box-shadow: unset;
}

.leftsidemodal .modal-dialog .modal-content .savedsearch .list-group {
  display: inline;
}

table.dataTable.display tbody tr:hover > .sorting_1, table.dataTable.order-column.hover tbody tr:hover > .sorting_1 {
  background: inherit;
}

.toast {
  position: fixed;
  right: 3rem;
  bottom: 3rem;
}
/*# sourceMappingURL=custom.css.map */